<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>AISearchTask</name>
    <message>
        <location filename="ai/aisearchtask.cpp" line="59"/>
        <source>Failed to create ai search session.</source>
        <translation>འཚོལ་ཞིབ་ཚོགས་འདུ་གསར་འཛུགས་བྱེད་ཐབས་མེད།</translation>
    </message>
    <message>
        <location filename="ai/aisearchtask.cpp" line="65"/>
        <source>Search task cancelled.</source>
        <translation>འཚོལ་ཞིབ་ཀྱི་ལས་འགན་མེད་པར་བཟོས་ཟིན།</translation>
    </message>
</context>
<context>
    <name>Condition</name>
    <message>
        <location filename="condition/condition.cpp" line="620"/>
        <source>File name contains &quot;%1&quot;</source>
        <translation>ཡིག་ཆའི་མིང་ལ་&quot;1%&quot;འདུས་ཡོད།</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="624"/>
        <source>File name without &quot;%1&quot;</source>
        <translation>&quot;1%&quot;ཡི་ཡིག་ཆའི་མིང་འཁྱེར་མི་དགོས།</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="640"/>
        <source>File type contains &quot;%1&quot;</source>
        <translation>ཡིག་ཆའི་རིགས་ལ་&quot;བརྒྱ་ཆ་1&quot;འདུས་ཡོད།</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="642"/>
        <source>By suffix</source>
        <translation>རྗེས་སུ་缀དགོས།</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="642"/>
        <source>Folder</source>
        <translation>ཡིག་སྣོད་</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="642"/>
        <source>Plain Text</source>
        <translation>ཡིག་དེབ་དངོས་</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="642"/>
        <source>WPS Document</source>
        <translation>WPSགྱི་ཡིག་ཚགས།</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="642"/>
        <source>PDF</source>
        <translation>PDFཡི་རྣམ་གཞག</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="642"/>
        <source>Image</source>
        <translation>བརྙན་རིས</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="642"/>
        <source>Video</source>
        <translation>བརྙན་ཕབ།</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="642"/>
        <source>Audio</source>
        <translation>སྒྲ་ཕབ།</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="646"/>
        <source>File type contains %1</source>
        <translation>ཡིག་ཆའི་རིགས་སུ་བརྒྱ་ཆ་1ཚད་ཡོད།</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="655"/>
        <source>All</source>
        <translation>ཚང་མ།</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="655"/>
        <source>Empty(0K)</source>
        <translation>སྟོང་།（0K）</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="655"/>
        <source>Tiny(0-16K)</source>
        <translation>ཆུང་གྲས། (0-16K)</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="655"/>
        <source>Small(16K-1M)</source>
        <translation>ཨང་གྲངས་ཆུང་བ། (16K-1M)།</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="655"/>
        <source>Medium(1M-128M)</source>
        <translation>འབྲིང་རིམ་(1M—128M)</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="655"/>
        <source>Big(128M-1G)</source>
        <translation>ཆེ།(128M—1G)</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="655"/>
        <source>Large(1-4G)</source>
        <translation>ཤིན་ཏུ་ཆེ་བ།(1-4G)</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="655"/>
        <source>Great(&gt;4G)</source>
        <translation>ཆེ།4G</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="658"/>
        <source>File size contains %1</source>
        <translation>ཡིག་ཆའི་ཆེ་ཆུང་ནང་བརྒྱ་ཆ་1ཚད་ཡོད།</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="660"/>
        <source>File size without %1</source>
        <translation>ཡིག་ཆའི་ཆེ་ཆུང་(བརྒྱ་ཆ་1མི་འདུས། )</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="666"/>
        <source>File content match %1</source>
        <translation>ཡིག་ཆའི་ནང་དོན་ཆ་མཐུན་ཡིན་པ།</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="674"/>
        <source>File location contains &quot;%1&quot;</source>
        <translation>ཡིག་ཆའི་གོ་གནས་སུ་&quot;1%ཚུད་ཡོད།</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="676"/>
        <source>File location without &quot;%1&quot;</source>
        <translation>&quot;1&quot;ཡི་ཡིག་ཆའི་གོ་གནས་མེད།</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="685"/>
        <source>Later than &quot;%1&quot;</source>
        <translation>&quot;བརྒྱ་ཆ་1&quot;ལས་འཕྱི་བ་རེད།</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="686"/>
        <source>Earlier than &quot;%1&quot;</source>
        <translation>&quot;བརྒྱ་ཆ་1&quot;ལས་སྔ་བ་ཡོད།</translation>
    </message>
</context>
<context>
    <name>DatabaseManager</name>
    <message>
        <location filename="database/databasemanager.cpp" line="281"/>
        <source>New Space %1</source>
        <translation>བར་སྟོང་གསར་པ། བརྒྱ་ཆ་1ཡོད།</translation>
    </message>
    <message>
        <location filename="database/databasemanager.cpp" line="475"/>
        <source>File %1 has areally been added to %2</source>
        <translation>ཡིག་ཆའི་1%བརྒྱ་ཆ་2ལ་དངོས་འབྲེལ་ཁ་སྣོན་བྱས་ཡོད།</translation>
    </message>
    <message>
        <location filename="database/databasemanager.cpp" line="578"/>
        <source>File %1 doesn&apos;t exsit in any space.</source>
        <translation>ཡིག་ཆའི་བརྒྱ་ཆ་1ནི་བར་སྣང་གང་རུང་དུ་མེད་པར་འགྱུར་མི་སྲིད།</translation>
    </message>
    <message>
        <location filename="database/databasemanager.cpp" line="730"/>
        <source>Failed to get space %1&apos;s id from query</source>
        <translation>འདྲི་རྩད་ཁྲོད་ནས་བར་སྟོང་བརྒྱ་ཆ་1ཟིན་པའི་IDཐོབ་ཐབས་མེད།</translation>
    </message>
    <message>
        <location filename="database/databasemanager.cpp" line="758"/>
        <source>Failed to get %1&apos;s id from query</source>
        <translation>འདྲི་རྩད་ཁྲོད་ནས་1%ཡི་IDཐོབ་ཐབས་མེད།</translation>
    </message>
</context>
<context>
    <name>ModelController</name>
    <message>
        <location filename="model/modelcontroller.cpp" line="282"/>
        <source>Failed to rename space %1 to %2, %2 is existed.</source>
        <translation>བར་སྟོང་བརྒྱ་ཆ་1གི་མིང་ལ་མིང་བཏགས་ནས་བརྒྱ་ཆ་2ཡོད་པ་དང་བརྒྱ་ཆ་2ཡོད་མི་ཐུབ།</translation>
    </message>
    <message>
        <location filename="model/modelcontroller.cpp" line="320"/>
        <source>Failed to remove space %1, error message: %2</source>
        <translation>བར་སྟོང་གི་བརྒྱ་ཆ་1མེད་པར་བཟོས་པ་དང་། ནོར་འཁྲུལ་གྱི་གནས་ཚུལ། བརྒྱ་ཆ་2ཡིན།</translation>
    </message>
    <message>
        <location filename="model/modelcontroller.cpp" line="640"/>
        <location filename="model/modelcontroller.cpp" line="641"/>
        <source>New Space %1</source>
        <translation>བར་སྟོང་གསར་པ། བརྒྱ་ཆ་1ཡོད།</translation>
    </message>
    <message>
        <location filename="model/modelcontroller.cpp" line="654"/>
        <source>Failed to updatestatus space %1, error message: %2</source>
        <translation>རྣམ་པ་གསར་སྒྱུར་བྱེད་ཐབས་བྲལ་བའི་བར་སྟོང་བརྒྱ་ཆ་1དང་། ནོར་འཁྲུལ་གྱི་གནས་ཚུལ། 2%བཅས་ཡིན།</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="condition/condition.cpp" line="61"/>
        <source>%1 %2</source>
        <translation>%1 %2</translation>
    </message>
    <message>
        <location filename="database/databasemanager.cpp" line="186"/>
        <source>Intelligent Data Manager Introduction</source>
        <translation>རིག་ནུས་གཞི་གྲངས་དོ་དམ་ཡོ་བྱད་ངོ་སྤྲོད་བྱས་པ་རེད</translation>
    </message>
    <message>
        <source>peony-intelligent-data-management-service</source>
        <translation type="vanished">牡་ཏན་རིག་ནུས་ཀྱི་གཞི་གྲངས་དོ་དམ་ཞབས་ཞུ་བྱེད་དགོས།</translation>
    </message>
    <message>
        <location filename="main.cpp" line="69"/>
        <source>exit</source>
        <translation>འབུད་པ།</translation>
    </message>
</context>
<context>
    <name>UKUI::IDM::FileInfoJob</name>
    <message>
        <location filename="file/fileinfojob.cpp" line="323"/>
        <source>Create Date: %1</source>
        <translation>གསར་འཛུགས་བྱས་པའི་ཚེས་གྲངས།བརྒྱ་ཆ་1ཡིན།</translation>
    </message>
    <message>
        <location filename="file/fileinfojob.cpp" line="325"/>
        <source>Open Date: %1</source>
        <translation>སྒོ་འབྱེད་པའི་དུས་ཚོད། བརྒྱ་ཆ་1ཡིན།</translation>
    </message>
</context>
</TS>
